pyglotaran-extras

Supplementary package for pyglotaran with (example) plotting code.


Keywords
pyglotaran, python
License
MIT
Install
pip install pyglotaran-extras==0.6.0

Documentation

pyglotaran-extras

Supplementary package for pyglotaran with (example) plotting code for use with the pyglotaran package. Can be installed as a python package or from sources.

Installation

Prerequisites:

  • Python 3.8 or 3.9
  • Python package pyglotaran v0.3.0 (or later)

Stable Release

To install pyglotaran-extras from PyPI, run this command in your terminal:

pip install pyglotaran-extras

From Source

To install pyglotaran-extras from sources, either clone this repository or download the latest release, then run this command in your terminal:

git clone https://github.com/glotaran/pyglotaran-extras.git
cd pyglotaran-extras
pip install -e .

or directly

pip install git+https://github.com/glotaran/pyglotaran-extras.git